%define oname   edavis10-object_daddy

Name:       ruby-%{oname}
Version:    0.4.3
Release:    %mkrel 10
Summary:    Object Daddy
Group:      Development/Ruby
License:    MIT
URL:        http://github.com/flogic/object_daddy
Source0:    http://rubygems.org/gems/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
Object Daddy is a library (as well as a Ruby on Rails plugin) designed to
assist in automating testing of large collections of objects, especially
webs of ActiveRecord models. It is a descendent of the "Object Mother"
pattern for creating objects for testing, and is related to the concept of
an "object exemplar" or stereotype.

%files
%{gem_instdir}/
%{gem_spec}
%doc %{gem_docdir}

%prep
%gem_setup

%build
%gem_build

%install
%gem_install



%changelog
* Sun Jan 03 2016 pterjan <pterjan> 0.4.3-10.mga6
+ Revision: 918636
- Updtae file list

* Wed Oct 15 2014 umeabot <umeabot> 0.4.3-9.mga5
+ Revision: 742294
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.4.3-8.mga5
+ Revision: 688790
- Mageia 5 Mass Rebuild

* Sat Dec 28 2013 pterjan <pterjan> 0.4.3-7.mga4
+ Revision: 561843
- Rebuild to fix provides

* Fri Dec 27 2013 pterjan <pterjan> 0.4.3-6.mga4
+ Revision: 561162
- Fix gem macros

* Sat Oct 19 2013 umeabot <umeabot> 0.4.3-5.mga4
+ Revision: 535909
- Mageia 4 Mass Rebuild

* Sat Sep 21 2013 fwang <fwang> 0.4.3-4.mga4
+ Revision: 482807
- update file list
- update file list

* Fri Feb 08 2013 umeabot <umeabot> 0.4.3-4.mga3
+ Revision: 395882
- Rebuild for CVE-2013-0256

* Mon Jan 14 2013 umeabot <umeabot> 0.4.3-3.mga3
+ Revision: 380843
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Nov 03 2012 fwang <fwang> 0.4.3-2.mga3
+ Revision: 312864
- rebuild for new ruby

* Sun Jan 30 2011 shikamaru <shikamaru> 0.4.3-1.mga1
+ Revision: 44610
- imported package ruby-edavis10-object_daddy


* Sat Jan 29 2011 Rémy Clouard <shikamaru@mandriva.org> - 0.4.3-1
- Initial package
